给军哥的lnmpa安装mod_expires

ssh里执行:

仅针对lnmp0.9-full版本 其他版本请自己按照格式修改路径